---
label: BST_NetzSparte
entries:
  "1000": Telekommunikation (1000)
  "2000": Gas (2000)
  "3000": Elektrizität (3000)
  "4000": Wärmeversorgung (4000)
  "5000": Abwasserentsorgung (5000)
  "6000": Wasserversorgung (6000)
  "9999": Sonstiges Netz (9999)
sourceType: TEMPLATES
